Gossamer Forum
Home : Products : Gossamer Forum : Discussion :

Upgrade problem

Quote Reply
Upgrade problem
Going from 1.1.1 to 1.1.4

Performing Gossamer Forum 1.1.1 -> 1.1.2 upgrades...
Converting post trees to new tree system (this will take some time)...

An error occured:

Can't call method "_create_sql" on an undefined value at /usr/home/mysite/cgi-bin/forum/admin/GT/SQL/Creator.pm line 113.

Any ideas?
Subject Author Views Date
Thread Upgrade problem Katana Man 1926 May 6, 2002, 8:09 PM
Post Re: [Katana Man] Upgrade problem
fjt 1851 May 14, 2002, 2:40 PM
Post Re: [Katana Man] Upgrade problem
ellipsiiis 1880 May 14, 2002, 3:11 PM
Thread Re: [Katana Man] Upgrade problem
Jagerman 1881 May 15, 2002, 4:12 PM
Post Re: [Jagerman] Upgrade problem
Katana Man 1832 Jul 26, 2002, 11:26 AM
Post Re: [Jagerman] Upgrade problem
Katana Man 1842 Jul 30, 2002, 8:02 AM
Thread Re: [Jagerman] Upgrade problem
Katana Man 1806 Aug 2, 2002, 10:36 AM
Post Re: [Katana Man] Upgrade problem
Jagerman 1815 Aug 2, 2002, 11:35 AM
Post Re: [Katana Man] Upgrade problem
Katana Man 1755 Aug 2, 2002, 8:03 PM